How to install libghc-kan-extensions-dev on Debian Unstable (Sid)